/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_658273 {
	margin-left: 0;
	padding:0;
	white-space: nowrap;
}
#nav_658273 li {
	white-space: nowrap;
	list-style-type: none;
	padding-right: 2px;
	margin:0px;
	background:url(../images/menu-bord.gif) no-repeat right;
}
#nav_658273 ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#nav_658273 a {
	display: block;
	text-decoration: none;
	color: #fff;
	line-height:1;
	padding:15px;
}
#nav_658273 a:hover, #nav_658273 a:active, #nav_658273 a:focus {
	color: #FFFFFF;
	font-weight: bold;
	background:#322f31 url(../images/menu-hover.png) no-repeat center top;
}

/* ------ the current page marker style ------ */
#nav_658273 .p7PMmark {
	color: #fff;
	
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_658273 ul .p7PMtrg, #nav_658273 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#nav_658273 .p7PMon {

	color: #FFFFFF;
}
/*the submenu classes */

#nav_658273 .p7PMhide {
	left: -9000px;
}
#nav_658273 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_658273 li {
	float: left;
}
#nav_658273 ul li {
	float: none;
}
#nav_658273 ul, #nav_658273 ul li {
	width: 200px;
	background-color:#000000;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #fff;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #fff;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #fff;
}
#nav_658273 ul li
{
	background-image:none;
	padding:0px!important;
}
#nav_658273 ul li a
{
	padding:8px;
}
#nav_658273 ul li a:hover,
#nav_658273  ul li a:active,
#nav_658273  ul li a:focus
{
	color:#bd7711;
	background-image:none;
	
}
